{
  "clusterGaugeFaces": {
    "enabled": true,
    "colors": [
      "#3300AA"
    ]
  },
  "clusterGaugeNeedles": {
    "enabled": false,
    "colors": [
      "#DDDDDD"
    ]
  },
  "exteriorBadgesRim": {
    "enabled": false,
    "colors": [
      "#9E1C1C"
    ]
  },
  "exteriorCalipers": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF3300AA",
    "flakes": 0.777,
    "enabled": true
  },
  "exteriorExhaust": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "exteriorMclarenPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "exteriorRimBlur": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "exteriorRims": {
    "enabled": true,
    "colors": [
      "#424242"
    ]
  },
  "interiorAccents": {
    "enabled": false,
    "colors": [
      "#9E1C1C"
    ]
  },
  "interiorAlcantara": {
    "enabled": false,
    "colors": [
      "#EDEDED"
    ]
  },
  "interiorAlcantara3": {
    "enabled": false,
    "colors": [
      "#190053"
    ]
  },
  "interiorAlcantaraCarpet": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorAlcantaraSteeringWheel": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorBadges": {
    "enabled": true,
    "colors": [
      "#190053"
    ]
  },
  "interiorBadges2": {
    "enabled": false,
    "colors": [
      "#9E1C1C"
    ]
  },
  "interiorChromeDetail": {
    "enabled": false,
    "colors": [
      "#252526"
    ]
  },
  "interiorSeats": {
    "enabled": true,
    "value": "alcantara"
  },
  "interiorSeatsColor": {
    "enabled": true,
    "value": "alcantara"
  },
  "interiorStitchColor": {
    "enabled": true,
    "colors": [
      "#2A0074"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}